<?xml version="1.0" encoding="utf-8" ?>
<TalentTree Specialization="2" Name="Combat" Class="Rogue">
  <Talent Tier="1" Index="3" Name="Shadow Focus" />
  <Talent Tier="2" Index="3" Name="Combat Readiness" />
  <Talent Tier="3" Index="2" Name="Leeching Poison" />
  <Talent Tier="4" Index="1" Name="Preparation" />
  <Talent Tier="5" Index="3" Name="Dirty Tricks" />
  <Talent Tier="6" Index="3" Name="Anticipation" /> 
</TalentTree>